wput 0.6.2+git20130413-4 source package in Ubuntu

Changelog

wput (0.6.2+git20130413-4) unstable; urgency=medium

  * Switch to https: VCS URIs (see #810378).
  * Add patch to avoid overrunning buffers, thanks to Oldřich Jedlička.
    (LP: #949689 and hopefully Closes: #733304).
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.
  * Add more spelling fixes.

 -- Stephen Kitt <email address hidden>  Mon, 12 Dec 2016 21:57:19 +0100

Upload details

Uploaded by:
Stephen Kitt on 2016-12-13
Uploaded to:
Sid
Original maintainer:
Stephen Kitt
Architectures:
any
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
wput_0.6.2+git20130413-4.dsc 1.9 KiB 095c1c2be634698d1937811b541693543afcf305f30bde957bf349e68a8665ec
wput_0.6.2+git20130413.orig.tar.bz2 251.5 KiB 8706cf47e25ec37e92639a4a780e61eedd73f8b68157b6a0253999d13ac5001f
wput_0.6.2+git20130413-4.debian.tar.xz 16.4 KiB c04a0ae9aa7b996ea8626f6b3123c7ab782216bb7766936f1784abd47c6811b1

No changes file available.

Binary packages built by this source

wput: No summary available for wput in ubuntu zesty.

No description available for wput in ubuntu zesty.

wput-dbgsym: No summary available for wput-dbgsym in ubuntu artful.

No description available for wput-dbgsym in ubuntu artful.